 jQuery(document).ready(function($) {
    $('.custom-mobile-menu .menu-item-has-children').prepend('<div class="sub-plus-icon"></div>');
    $('.sub-plus-icon').click(function(){
        $( this ).toggleClass('open');
        $( this ).next().next('.sub-menu').slideToggle();
    });
    $('.custom-mobile-menu .menu-item-has-children a').click(function(event) {
        event.preventDefault(); // Prevent the default action
    // Add your custom code here
    // For example, you can redirect to a different page:
        $( this ).next('.sub-menu').slideToggle();
        window.location.href = $(this).attr('href');

    // Or perform any other desired action
    });
 });
